创建已完成的盘点单
POST
/erp/sc/routing/inventoryReceipt/InventoryCheck/addOrder支持创建已完成的盘点单,盘点类型默认为“SKU+仓位”盘点
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/inventoryReceipt/InventoryCheck/addOrder | HTTPS | POST | 1 |
请求参数
widinteger必填is_display_checkinteger必填check_uidinteger必填remarkstringproduct_listarray<object>必填隐藏子属性
product_idinteger必填seller_idstringfnskustringwhb_codestringactual_inventoryinteger必填remarkstring请求示例
{
"wid": 42,
"is_display_check": 1,
"check_uid": 10609364,
"remark": "gogogo",
"product_list": [
{
"product_id": 18418,
"seller_id": "0",
"fnsku": "xxx",
"whb_code": "ts_valid",
"actual_inventory": "",
"remark": "gogogo"
}
]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataobject必填隐藏子属性
order_snstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "5E058CF8-2297-CBF5-127C-571123BE4D69",
"response_time": "2024-08-01 15:54:49",
"data": {
"order_sn": "IC240801002"
},
"total": 0
}